﻿.text{
				color: #474646;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				padding-top: 10px;
				padding-right: 15px;
				padding-left: 15px;
				line-height: 17px;
				text-align: justify;
}

.text-services{
				color: #474646;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				padding-top: 10px;
				padding-right: 2px;
				padding-left: 2px;
				text-align: justify;
}



.text1{
    color:#ffffff;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	padding-top:9px;
	padding-bottom:8px;
	padding-left:8px;
}	

.text2{
				color: #BD2D1C;
				font-family: Arial, Helvetica, sans-serif, Verdana;
				font-size: 22px;
				padding-top: 5px;
				padding-left: 30px;
				font-weight: bold;
}
.text2-b{
				color: #0066FF;
				font-family: Arial, Helvetica, sans-serif, Verdana;
				font-size: 22px;
				padding-top: 5px;
				font-weight: bold;
}


.left-links{
    color:#393939;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-left:10px;
}

.left-links A{
    color:#393939;
	text-decoration:none;
}

.left-links A:hover{
    color:#393939;
	text-decoration:underline;
}

.blinks{
				color: #2F2F2F;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 12px;
				padding-left: 35px;
				padding-top: 10px;
				line-height: 24px;
}

.blinks A{
    color:#2F2F2F;
	text-decoration:none;
}

.blinks A:hover{
    color:#2F2F2F;
	text-decoration:underline;
}

.copy{
    color:#2F2F2F;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:15px;
	padding-bottom:10px;
	text-align:center;
}

.copy A{
    color:#2F2F2F;
	text-decoration:none;
}

.copy A:hover{
    color:#2F2F2F;
	text-decoration:underline;
}

.box{
    color:#ffffff;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	background-color:#393939;
	border:#393939;
}	

.box1{
    color:#ffffff;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	background-color:#393939;
	border:#393939;
}

.box2{
    color:#ffffff;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	background-color:#393939;
	border:#393939;
	padding-top:11px;
}	

/* ---------------------------------- css for gallery scroller ---------------------------------*/

.slide_show_banner{

width:452px;
height:292px;
margin:0 auto;
padding:0px 0 0 0px;
}
 
/*------------------------ css for home page slide show ---------------------*/

 
#slider 				{background:#000000; position:relative;}


#slider a 				{border:0;}

#slider img 			{position:absolute; top:0px; left:0px;}

.nivoSlider 			{overflow:hidden;}

.nivoSlider a.nivo-imageLink {display:none; height:100%; width:100%; position:absolute; top:0px; left:0px; border:0; padding:0; margin:0; z-index:60;}


.nivo-slice 			{display:block; height:100%; position:absolute; z-index:50;}


.nivo-caption 			{background:#f1ecd9; color:#49542e; width:100%; position:absolute; left:0px; bottom:0px; opacity:0.6; z-index:89;}

 .nivo-caption p 		{padding:5px; margin:0;}

 .nivo-controlNav 		{position:absolute; left:47%; bottom:0px;}

 .nivo-controlNav a 		{/*background:url(../images/bullets.png) no-repeat; */cursor:pointer; display:block; float:left; height:20px; width:20px; position:relative; z-index:99; text-indent:-9999px;}
 
.nivo-controlNav a.active {background-position:-20px 0;}
 
.nivo-directionNav a 	{ cursor:pointer; display:block; width:32px; height:64px; position:absolute; top:45%; z-index:99; text-indent:-9999px;}
  a.nivo-nextNav 			{background-position:-32px 0; right:0px;}
  a.nivo-prevNav 			{left:0px;}
  	

.red-title {
				font-family: Arial, Helvetica, sans-serif, Verdana;
				color: #BA281E;
				font-size: 16px;
				font-weight: bold;
				text-align: left;
}
  	

